<component name="libraryTable">
  <library name="Maven: ognl:ognl:3.2.21">
    <CLASSES>
      <root url="jar://F:/software/Maven/apache-maven-3.6.1/Repository/ognl/ognl/3.2.21/ognl-3.2.21.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://F:/software/Maven/apache-maven-3.6.1/Repository/ognl/ognl/3.2.21/ognl-3.2.21-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://F:/software/Maven/apache-maven-3.6.1/Repository/ognl/ognl/3.2.21/ognl-3.2.21-sources.jar!/" />
    </SOURCES>
  </library>
</component>